.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

/* Display
******************************************************************************/
@media only screen
and (min-width:320px)
and (max-width:767px) {

}

/*@media only screen*/
/*and (max-width: 480px)*/
/*and (min-width: 320px) {*/
/*.oyi-140319 {*/
/*background-color: #ea6a35;*/
/*}*/
/*}*/

@media only screen
and (min-width:768px)
and (max-width:1023px) {

    /* responsive-block
        -----------------------------------------------------------------------------*/
    .con-prod{
        background: url("../img/p-d-bd.jpg") no-repeat center top;
        width: 100%;
    }
    .in-prod{
        max-width: 1124px;
        margin: 0 auto;
    }
    .left-prod-block{
        width: 100%;
        height: 432px;
        float: left;

    }
    .right-prod-block{
        width: 100%;
        height: 432px;
        float: left;
        background: url("../img/right-prod-block-bg.png") repeat;
    }
    .right-prod-block-form{
        margin:60px auto 0;
        width: 446px;
    }
    .left-prod-block-form{
        margin: 104px auto;
        width: 446px;
        position: relative;
    }
    /* style
    -----------------------------------------------------------------------------*/
    .left-prod-block h2{
        margin-bottom: 27px;
        font-size: 30px;
        line-height: 39px;
        font-weight: 400;
        color:#fff;
    }
    .left-prod-block p{
        font-size: 17px;
        line-height: 24px;
        font-weight: 400;
        color:#fff;
    }
    .left-prod-block .btn{
        margin: 50px 0;
        position: absolute;
        left: 192px;
    }
    .right-prod-block label{
        width: 192px;
        float: left;
        color:#fff;
        font-size: 17px;
        font-weight: 100;
        padding-top: 6px;
    }
    .right-prod-block .row input{
        border-radius: 0;
        border: 1px solid #666666;
        line-height: 27px;
        height: 27px;
        outline: none;
        width: 250px ;
        display: block;
    }
    .right-prod-block-form .row{
        margin-bottom: 9px;
    }
    .right-prod-block .btn{
        margin: 12px 90px 0 192px;
    }
    .right-prod-block .jq-selectbox{
        width: 250px !important;
        height: 28px;
        border: 1px solid #666666;
        line-height: 28px;
        background: url("../img/right-prod-block-arrow.png") no-repeat right center;
        background-color: #fff;
        cursor: pointer;
    }
    .right-prod-block .jq-selectbox__select{
        height: 29px;
    }
    .right-prod-block .jq-selectbox__select-text{
        margin-left: 9px;
        color: #474747;
    }
    .right-prod-block .jq-selectbox__dropdown{
        background-color: #fff;
        width: 267px;
        cursor: pointer;
    }
    .right-prod-block .jq-selectbox__dropdown li{
        margin-left: 9px;
    }
    .right-prod-block .jq-selectbox__dropdown li:hover{
        color:#0f97d7;
    }

}

@media only screen
and (min-width:1024px)
{
    /* responsive-block
        -----------------------------------------------------------------------------*/
    .con-prod{
        background: url("../img/p-d-bd.jpg") no-repeat center -564px;
        width: 100%;
    }
    .in-prod{
        max-width: 1124px;
        margin: 0 auto;
    }
    .left-prod-block{
        width: 50%;
        height: 432px;
        float: left;

    }
    .right-prod-block{
        width: 50%;
        height: 432px;
        float: left;
        background: url("../img/right-prod-block-bg.png") repeat;
    }
    .right-prod-block-form{
        margin:60px 0 0 46px;
    }
    .left-prod-block-form{
        margin: 104px 90px;
    }
    /* style
    -----------------------------------------------------------------------------*/
    .left-prod-block h2{
        margin-bottom: 27px;
        font-size: 30px;
        line-height: 39px;
        font-weight: 400;
        color:#fff;
    }
    .left-prod-block p{
        font-size: 17px;
        line-height: 24px;
        font-weight: 400;
        color:#fff;
    }
    .left-prod-block .btn{
        margin: 50px 0;
    }
    .right-prod-block label{
        width: 192px;
        float: left;
        color:#fff;
        font-size: 17px;
        font-weight: 100;
        padding-top: 6px;
    }
    .right-prod-block .row input{
        border-radius: 0;
        border: 1px solid #666666;
        line-height: 30px;
        height: 30px;
        outline: none;
        width: 250px;
        display: block;
        box-shadow: none;
        font-size: 17px;
        padding: 0 9px;
    }
    .right-prod-block-form .row{
        margin-bottom: 9px;
    }
    .right-prod-block .btn {
        margin: 12px 90px 0 192px;
        width: 268px;
    }
    .right-prod-block .jq-selectbox {
        background: url("../img/right-prod-block-arrow.png") no-repeat scroll right center #FFFFFF;
        border: 1px solid #666666;
        cursor: pointer;
        height: 29px;
        line-height: 29px;
        width: 267px !important;
    }
    .right-prod-block .jq-selectbox__select{
        height: 29px;
    }
    .right-prod-block .jq-selectbox__select-text{
        margin-left: 9px;
        color: #474747;
        font-size: 17px;
    }
    .right-prod-block .jq-selectbox__dropdown{
        background-color: #fff;
        width: 250px;
        cursor: pointer;
    }
    .right-prod-block .jq-selectbox__dropdown li{
        margin-left: 9px;
        font-size: 17px;
    }
    .right-prod-block .jq-selectbox__dropdown li:hover{
        color:#0f97d7;
    }
}

/*
@media only screen
and (min-width:1025px)
{

}
*/
.newregform {
    position: relative;
}
.new_response {
    margin-right: 55px;
    margin-top: -47px;
    position: absolute;
    width: 461px;
}
